View Issue Details

IDProjectCategoryView StatusLast Update
0001625SymmetricDS ProImprovementpublic2014-06-16 20:26
ReporterelongAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001625: Load filters summary screen should indicate configured scripts
DescriptionAdd a column to the table of the Configure->Load Filters screen that lets the user see at a glance what events are configured with scripts. It could be a column named "Events" with a comma separated list of the events, such as "Before Write, Handle Error". Most load filters use one script, so it only needs enough room to show one or two events comfortably.
TagsNo tags attached.

Activities

josh-a-hicks

2014-05-02 08:12

developer   ~0000516

Fixed per the description

josh-a-hicks

2014-05-02 08:13

developer   ~0000517

forgot fixed in version

Related Changesets

SymmetricDS: master b4c6f913

2014-05-13 07:59:27

James

Details Diff
0001625 - New events attribute for getting scripts associated with a given load filter.
0001625
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/LoadFilter.java Diff File

Issue History

Date Modified Username Field Change
2014-03-04 13:09 elong New Issue
2014-03-04 13:09 elong Status new => assigned
2014-03-04 13:09 elong Assigned To => abrougher
2014-04-18 13:19 chenson Assigned To abrougher => josh-a-hicks
2014-05-02 08:12 josh-a-hicks Note Added: 0000516
2014-05-02 08:12 josh-a-hicks Status assigned => resolved
2014-05-02 08:12 josh-a-hicks Resolution open => fixed
2014-05-02 08:13 josh-a-hicks Status resolved => feedback
2014-05-02 08:13 josh-a-hicks Resolution fixed => reopened
2014-05-02 08:13 josh-a-hicks Note Added: 0000517
2014-05-02 08:13 josh-a-hicks Status feedback => resolved
2014-05-02 08:13 josh-a-hicks Fixed in Version => 3.6.0
2014-05-02 08:13 josh-a-hicks Resolution reopened => fixed
2014-05-12 20:42 chenson Status resolved => assigned
2014-05-13 08:00 josh-a-hicks Changeset attached => SymmetricDS trunk r8263
2014-05-13 09:39 chenson Status assigned => resolved
2014-06-16 20:26 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master b4c6f913